{
  "database": "4d",
  "parameter": {
    "productionLotArr": []
  },
  "query": [
    "wo_production_lot",
    "in",
    "productionLotArr"
  ],
  "field": [
    "wo_production_lot",
    "wo_state",
    "wo_change_id",
    "wo_record_id"
  ]
}
